Subject: Re: Hurricane
From: "Steve Bamford ARC" <[email-masked]>
To: "Franck Oudin" <[email-masked]>
Date: Thu, 1 Jul 2004 00:13:29 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Franck Oudin" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Monday, June 07, 2004 10:50 PM
Subject: Hurricane

>
>
>
>
> Hello Brett and Steve,
> here is the last model that i have done the is the Hasegawa Hawkwer
> Hurricane MK1 at the 1/48 scale,updated with an Eduard PE set,the paints
> are Gunze,and the decals are from an IPMS Canada decals sheet on Canadians
> Aces,the a/c is Willy Mc Knight from 242 squadron.
> Please post it when you have a chance.
> Thank you in advance,best regards FRANCK.
>
> (See attached file: P1010013.JPG)(See attached file: P1010003.JPG)(See
> attached file: P1010008.JPG)(See attached file: P1010015.JPG)(See attached
> file: P1010005.JPG)(See attached file: P1010009.JPG)(See attached file:
> P1010010.JPG)
>
>
>
> This communication is for use by the intended recipient and contains
> information that may be privileged, confidential or copyrighted under
> applicable law.  If you are not the intended recipient, you are hereby
> formally notified that any use, copying or distribution of this e-mail,
> in whole or in part, is strictly prohibited.  Please notify the sender
> by return e-mail and delete this e-mail from your system.  Unless
> explicitly and conspicuously designated as "E-Contract Intended",
> this e-mail does not constitute a contract offer, a contract amendment,
> or an acceptance of a contract offer.  This e-mail does not constitute
> a consent to the use of sender's contact information for direct marketing
> purposes or for transfers of data to third parties.
>
>  Francais Deutsch Italiano  Espanol  Portugues  Japanese  Chinese  Korean
>
>             http://www.DuPont.com/corp/email_disclaimer.html
>
>